/*****************************************************************************
 ** Layout **/

body {
  clear: both;
  background: white;
  margin-top: 1em;
  margin-left: 3em;
  border: none;
}

table {
  margin-top: 2ex;
  margin-bottom: 2ex;
}

div.document { 
  max-width: 700px;
  margin-right: auto;
  margin-left: 2em;
  margin-bottom: 0.5em; 
/*  border-top: thin solid #CCC;*/
  border-left: thin solid #CCC;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0.5em;
  clear: none;
  
  /* For IE, which does not understand max-width ... */
  width:expression( document.body.clientWidth > 600 ? "600px" : "auto" );
}

div.top-logo-header {
    text-align: left;
}

div.document { 
}

h1 {
  padding-bottom: 0em;
  margin-bottom: 0.5em;
}

div.footer {
  color: #AAA;
  font-size: 80%;
  margin-left: 3em;
  margin-bottom: 1em;
  background: white;
  text-align: left;
}

div.bodywrapper {
    border-right: none;
    margin-right: 0;
}

img.inset { 
  float: right;
  position: relative;
  left: 1em;
  background: white;
}

hr.docutils {
    border: 1px solid #BBBBBB;
}

/*****************************************************************************
 ** Menu outlook **/

#menu {
  background: #fff;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  width: 799px;
  margin-bottom: 0em;
  text-decoration: none;
}

#menu a { 
  color: #000;
  text-decoration: none;
}

#menu li { 
  background-color: #fff;
}

#menu span {
  padding: 2px 3px;
}

#menu span:hover { 
  background-color: #bbe;
}

#menu span.parent {
  font-weight: bold;
  color: #555;
  background: #fff;
}

#menu ul { 
  border-left: solid 1px #eee;
}

#menu ul ul { 
  border-left: solid 1px #ccc;
  border-right: solid 2px #ccc;
  border-bottom: solid 2px #ccc;
}

#menu ul ul li { 
  border-top: solid 1px #eee;
}

#menu li img { 
  position: absolute;
  top: 6px;
  right: 5px;
}

/*****************************************************************************
 ** Breadcrumbs **/

#crumb { 
  color: #777;
  float: right;
}

#crumb a { 
  color: #77f;
}

/*****************************************************************************
 ** Content **/

a:link, a:active, a:visited { 
  font-family: sans;
  color: #5555DD;
}

a:hover { 
  text-decoration: underline;
  color: #8888EE;
}

h1 {
  color: #000077;
  font-size: 130%;
}

h2 {
  color: #000077;
  font-size: 120%;
}

p {
  text-align: justify;
}

div.mainsect dl dt {
  font-weight: bold;
}

pre.literal-block { 
  padding: .3em;
  background-color: #fafefe;
  border-style: dotted;
  border-width: 1px;
  border-color: #cce;
}

pre {
  background: #fcfcff;
  border: thin dashed #bbbbbb;
  padding: 0.3em;
}

dt {
  margin-top: 1em;
  padding-left: 0.3em;
  border-left: 2px solid #000;
}

a.old {
  color: #aaa;
}


#title { 
  font-size: 150%;
}

#permalink { 
  font-size: 80%;
  padding-top: 0.2em;
}

/*****************************************************************************
 ** Disqus comments **/

#disqus_thread h3 {
    margin-bottom: 0.3em;
}
